body{
	background-color: darkslategray;
}

/*background images*/
#imgs{
	position: absolute;
	width: 100%;
	height: 120%;
	z-index: -1;
	top: 0;
	right: 0;
}
.over {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 125%;
	opacity: 0.8;
}
.under {
	position: fixed;
	left: 0;
	top: 0;
	z-index: -2;
	width: 100%;
	height: 100%;
	opacity: 0.7;
}


/*Header*/
header{
	box-sizing: border-box;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.6), 20px 20px 20px rgba(0,0,0,0.4);
	background-color: rgba(0,0,0,0.6);
	color: aqua;
	margin: auto;
	width: 90%;
	border: 3px solid white;
	border-radius: 10px;
	margin-bottom: 30px;
	margin-top: 30px;
	word-wrap: break-word;
}
header h1{
	text-align: center;
}
header h2, h3{
	line-height: 1;
	color: rgb(230,230,230);
}
header h2, h3, p{
	padding: 0px 10px;
}
header h3 a{
	color: aquamarine;
	text-decoration: none;
}
header p, li{
	font-size: 20px;
	color: white;
	list-style-position: inside;
}


/*Movie Searches*/
.searchBoxes{
	width: 53%;
	margin: auto;
	margin-bottom: 30px;
	padding-top: 9px;
	padding-bottom: 10px;
	display: table;
	border: 3px solid white;
	border-radius: 10px;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.5),
		10px 10px 20px rgba(0,0,0,0.4);
	background-color: rgba(0,0,0,0.8);
}
.searchBoxes legend{
	width: 40%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	color: aqua;
	font-size: 20px;
}

#mvSearch{
	width: 35%;
	height: 30px;
	display: table-cell;
}
input[name= movieSearch]{
	width: 30%;
	height: 25px;
	margin-left: 5%;
}
select[name= selMovie]{
	width: 25%;
	height: 30px;
	float: right;
}
input[name= movieSearch]::placeholder{
	text-align: center;
	font-size: 15px;
}


/*Movie information section*/
.movieDetails{
	width: 53%;
	height: 400px;
	margin: auto;
	border: 3px solid white;
	border-radius: 10px;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.6),
		20px 15px 20px rgba(0,0,0,0.4);
	background-color: rgba(0,0,0,0.8)
}
.movieDetails legend{
	width: 40%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	color: aqua;
	font-size: 20px;
}
.movieDetails table{
	margin: auto;
	padding: 3px 7px;
	border-radius: 7px;
	width: 100% ;
	height: 95%;
	background-color: rgba(250,250,250,0.1);
	background-blend-mode: lighten;
	background-size: cover;
}
.movieDetails table th{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
/*	font-family: "Times New Roman";*/
	background-color: rgba(80,200,200,0.6);
}

#mvname{
	font-size: 1.5vw;
	overflow: hidden;
	width: 60%;
	height:15%;
}
#mvyear, #mvrating{
	width: 20%;
	height: 15%;
}
#mvname, #mvyear, #mvrating{
	border: 8px ridge silver;
	border-radius: 10px;
	font-weight: 900;
}
#mvoverview{
	height: 70%;
	padding: 10px;
	border: 4px inset silver;
	vertical-align: top;
	background-color: rgba(0,0,0,0.6);
	background-blend-mode: darken;
	background-repeat: no-repeat;
	background-size: cover;
	color: rgb(0,154,34);
	font-weight: 600;
}
/*Movie Store links*/
.buy-cell{
	box-sizing: border-box;
	float: left;
	border: 5px inset silver;
	width: 33%;
	height: 80%;
}
.buy-cell a{
	padding-top: 4px;
	display: block;
	text-decoration: none;
	text-align: center;
	color: rgba(80,200,200);
}
.buy-cell:hover{
	border: 2px outset;
	background-color: rgba(0,0,0,0.4);
}


/*Movie Reviews Section*/
.reviews{
	box-shadow: 10px 7px 10px rgba(0,0,0,0.6), 20px 15px 20px rgba(0,0,0,0.4);
	background-color: rgba(0,0,0,0.8);
	color: silver;
	position: relative;
	width: 55%;
	min-height: 500px;
	border: 3px solid white;
	border-radius: 11px;
	padding: 5px;
	margin: auto;
}
.reviews legend{
	width: 40%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: rgba(0,0,0,0.5);
	text-align: center;
	color: aqua;
	font-size: 20px;
}
.reviews div{
	box-sizing: border-box;
	float: left;
	margin: 25px 4px 10px 0px;
}
.reviews-left{
	height: 100%;
	width: 30%;
	position: absolute;
	top: 0;
}
.reviews-right{
	position: absolute;
  right: 0;
  top: 0;
	width: 70%;
	overflow-y: auto;
	padding: 3px 5px 0px 20px;
	height: 93%;
}
/*Review Buttons*/
.reviews-left button{
	border-left: 4px solid rgb(80,200,200);
	border-right: 4px solid rgb(80,200,200);
	border-radius: 8px;
	width: 100%;
	height: auto;
/*	background: linear-gradient(to bottom,,gray,white,gray,);*/
	overflow: hidden;
	font-size: 1.2vw;
	font-weight: 900;
	margin-bottom: 2px;
}
.reviews-left button:hover{
	background: linear-gradient(to bottom,aqua,darkslategray,aqua);
	color: white;
}
/*reviews scrollbar*/
.reviews-right::-webkit-scrollbar {
	border-radius: 10px;
	background-color: rgba(0,0,0,0);
}
.reviews-right::-webkit-scrollbar-track {
	border-radius: 5px;
	background-color: rgba(255,255,255,0.7);
}
.reviews-right::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: linear-gradient(to bottom,rgba(0,0,0,0.6),
		rgba(0,200,200,0.6),rgba(0,0,0,0.6));
}
.reviews-right::-webkit-scrollbar-button {
	border-radius: 10px;
	background-color: rgba(0,0,0,0);
}
/*Reset division*/
.reviews:after{
	content: "";
	display: table;
	clear: both;
}

footer{
	position: fixed;
	bottom: 0;
	width: 40%;
	margin-left: 30%;
	text-align: center;
	border: 1px solid white;
	border-radius: 5px;
	background-color: black;
	color: aqua;
}



